/*
Theme Name: 	ShoppyStore Child
Theme Uri:  	http://www.smartaddons.com/themes/sw_shoppy
Description:    A child theme of SW ShoppyStore
Author:     	smartaddons
Author Uri: 	http://www.smartaddons.com/
Template:   	shoppystore
Version:    	2.4.1
License:    	GNU General Public License v2 or later
*/
.logo img {    width: 200px !important;}
.yt-header-under .mini-cart-header {display:none!important;}
.top-form-minicart .top-minicart {display:none!important;}
.yt-header-under .yt-menu {margin-left: 0px;}
.footer-middle .footer-column {
    width: 33%!important;}
.yt-footer-wrap .footer-middle {background: #df1f26;}
.yt-footer-wrap .footer-middle .container .footer-column {width: 30%; color: #ffffff!important;}
.yt-footer-wrap .footer-middle .container .footer-column a {
	color: #ffffff!important;
	text-decoration:underline;
}
.vc_wp_custommenu ul.vertical-megamenu {margin-top:-30px;}
.footer-bottom .payment-method {display:none!important;}